Subject: Re: d80211 merge plans

From: Christoph Hellwig <[email-masked]>
Date: Wed, 9 Aug 2006 10:16:29 +0100

On Wed, Aug 09, 2006 at 07:03:41AM +0200, Michael Buesch wrote:
> Hi,
> 
> I am wondering about d80211 mainline merge plans.

http://marc.theaimsgroup.com/?l=linux-netdev&m=115477844206917&w=2
has the highlevel merge requirement.  Only mentioned there as a side-note
we'll of course need a full codereview like the one Jeff is doing now.